#wa-compsubpage-j4o5nkpx1dqt8b369c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 0px 0px 30px;}
#wa-compsubpage-j4o5nkpx1dqt8b369c>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j4o5nkpx1dqt8b369c>.wa-container-vspacer {height:0px;}
#wa-container-j59yrjsn1dsci9r1mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j59yrjsn1dsci9r1mo>.row>.clearfix {margin-bottom:0px;}
#wa-container-j59yrjsn1dsci9r1mo>.wa-container-vspacer {height:0px;}
#wa-container-j59yrjsv1dscgahog0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j59yrjsv1dscgahog0>.row>.clearfix {margin-bottom:0px;}
#wa-container-j59yrjsv1dscgahog0>.wa-container-vspacer {height:0px;}
#wa-container-j59yrjsv1dscgbgidc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j59yrjsv1dscgbgidc>.row>.clearfix {margin-bottom:0px;}
#wa-container-j59yrjsv1dscgbgidc>.wa-container-vspacer {height:0px;}
#wa-container-j59yrjsw1dscga1mgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 40px;}
#wa-container-j59yrjsw1dscga1mgw>.row>.clearfix {margin-bottom:0px;}
#wa-container-j59yrjsw1dscga1mgw>.wa-container-vspacer {height:0px;}
#wa-row-j4o5nkpx1dqt8atyz4 {margin:0px 0px;}
#wa-row-j4o5nkpx1dqt8atyz4>div {padding: 0px 0px;}
#wa-row-j4o5nkpx1dqt8aue40 {margin:0px 0px;}
#wa-row-j4o5nkpx1dqt8aue40>div {padding: 0px 0px;}
#wa-row-j4o5nkpx1dqt8aufz4>.wa-item-rowspacer {height:20px;}
#wa-row-j4o5nkpx1dqt8ay1tc {margin:0px 0px;}
#wa-row-j4o5nkpx1dqt8ay1tc>div {padding: 0px 0px;}
#wa-row-j4o5nkpx1dqt8b3bkw {margin:0px 0px;}
#wa-row-j4o5nkpx1dqt8b3bkw>div {padding: 0px 0px;}
#wa-row-j4o5nkpx1dqt8b3hhs {margin:0px 0px;}
#wa-row-j4o5nkpx1dqt8b3hhs>div {padding: 0px 0px;}
#wa-row-j4o5nkpx1dqt8b9gnk>.wa-item-rowspacer {height:20px;}
#wa-row-j4o5nkpx1dqt8babs0 {margin:0px 0px;}
#wa-row-j4o5nkpx1dqt8babs0>div {padding: 0px 0px;}
#wa-row-lwew97k91dqyrdu8ts {margin:0px 0px;}
#wa-row-lwew97k91dqyrdu8ts>div {padding: 0px 0px;}
#wa-sub-container-j59yrjsw1dscgamn0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j59yrjsw1dscgamn0g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j59yrjsw1dscgamn0g>.wa-container-vspacer {height:0px;}
#wa-sub-container-j59yrjsx1dscg6fvnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j59yrjsx1dscg6fvnk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j59yrjsx1dscg6fvnk>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-lwew97k91dqyrdxd9c] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lwew97k91dqyrdxd9c] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lwew97k91dqyrdxd9c] .dropdown-menu > li > a:focus {background-color:#e0e0e0;}
[id^=wa-compmenu-lwew97k91dqyrdxd9c] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-lwew97k91dqyrdxd9c] .navbar-default .navbar-brand, [id^=wa-compmenu-lwew97k91dqyrdxd9c].navbar-nav li a, [id^=wa-compmenu-lwew97k91dqyrdxd9c] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lwew97k91dqyrdxd9c] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lwew97k91dqyrdxd9c] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Noto Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#606060;}
[id^=wa-compmenu-lwew97k91dqyrdxd9c] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lwew97k91dqyrdxd9c] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lwew97k91dqyrdxd9c] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-lwew97k91dqyrdxd9c] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#606060;}
[id^=wa-compmenu-lwew97k91dqyrdxd9c] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lwew97k91dqyrdxd9c] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lwew97k91dqyrdxd9c] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lwew97k91dqyrdxd9c] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lwew97k91dqyrdxd9c] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lwew97k91dqyrdxd9c] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:rgba(199,214,222,0.258824);}
[id^=wa-compmenu-lwew97k91dqyrdxd9c] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#ffffff !important;}
[id^=wa-compmenu-lwew97k91dqyrdxd9c] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lwew97k91dqyrdxd9c] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lwew97k91dqyrdxd9c].navbar-default .navbar-toggle:hover {background-color:rgba(199,214,222,0) !important;}
[id^=wa-compmenu-lwew97k91dqyrdxd9c] .wa-brand-logo {padding-right:40px;}
[id^=wa-compmenu-lwew97k91dqyrdxd9c] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j4o5nkpx1dqt8atyz4 {margin:0px 0px;}
#wa-row-j4o5nkpx1dqt8atyz4>div {padding: 0px 0px;}
#wa-row-j4o5nkpx1dqt8aue40 {margin:0px 0px;}
#wa-row-j4o5nkpx1dqt8aue40>div {padding: 0px 0px;}
#wa-row-j4o5nkpx1dqt8ay1tc {margin:0px 0px;}
#wa-row-j4o5nkpx1dqt8ay1tc>div {padding: 0px 0px;}
#wa-row-j4o5nkpx1dqt8b3bkw {margin:0px 0px;}
#wa-row-j4o5nkpx1dqt8b3bkw>div {padding: 0px 0px;}
#wa-row-j4o5nkpx1dqt8b3hhs {margin:0px 0px;}
#wa-row-j4o5nkpx1dqt8b3hhs>div {padding: 0px 0px;}
#wa-row-j4o5nkpx1dqt8babs0 {margin:0px 0px;}
#wa-row-j4o5nkpx1dqt8babs0>div {padding: 0px 0px;}
#wa-row-lwew97k91dqyrdu8ts {margin:0px 0px;}
#wa-row-lwew97k91dqyrdu8ts>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j4o5nkpx1dqt8atyz4 {margin:0px 0px;}
#wa-row-j4o5nkpx1dqt8atyz4>div {padding: 0px 0px;}
#wa-row-j4o5nkpx1dqt8aue40 {margin:0px 0px;}
#wa-row-j4o5nkpx1dqt8aue40>div {padding: 0px 0px;}
#wa-row-j4o5nkpx1dqt8ay1tc {margin:0px 0px;}
#wa-row-j4o5nkpx1dqt8ay1tc>div {padding: 0px 0px;}
#wa-row-j4o5nkpx1dqt8b3bkw {margin:0px 0px;}
#wa-row-j4o5nkpx1dqt8b3bkw>div {padding: 0px 0px;}
#wa-row-j4o5nkpx1dqt8b3hhs {margin:0px 0px;}
#wa-row-j4o5nkpx1dqt8b3hhs>div {padding: 0px 0px;}
#wa-row-j4o5nkpx1dqt8babs0 {margin:0px 0px;}
#wa-row-j4o5nkpx1dqt8babs0>div {padding: 0px 0px;}
#wa-row-lwew97k91dqyrdu8ts {margin:0px 0px;}
#wa-row-lwew97k91dqyrdu8ts>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j4o5nkpx1dqt8atyz4 {margin:0px 0px;}
#wa-row-j4o5nkpx1dqt8atyz4>div {padding: 0px 0px;}
#wa-row-j4o5nkpx1dqt8aue40 {margin:0px 0px;}
#wa-row-j4o5nkpx1dqt8aue40>div {padding: 0px 0px;}
#wa-row-j4o5nkpx1dqt8ay1tc {margin:0px 0px;}
#wa-row-j4o5nkpx1dqt8ay1tc>div {padding: 0px 0px;}
#wa-row-j4o5nkpx1dqt8b3bkw {margin:0px 0px;}
#wa-row-j4o5nkpx1dqt8b3bkw>div {padding: 0px 0px;}
#wa-row-j4o5nkpx1dqt8b3hhs {margin:0px 0px;}
#wa-row-j4o5nkpx1dqt8b3hhs>div {padding: 0px 0px;}
#wa-row-j4o5nkpx1dqt8babs0 {margin:0px 0px;}
#wa-row-j4o5nkpx1dqt8babs0>div {padding: 0px 0px;}
#wa-row-lwew97k91dqyrdu8ts {margin:0px 0px;}
#wa-row-lwew97k91dqyrdu8ts>div {padding: 0px 0px;}
}
